최소 요구 버전 설정

최소 요구 버전 설정